--- 
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/Oxsy
  country: romania
  exception: false
team_l: 
  team_dir: /home/Ri-one
  country: japan
  exception: false
scoreboard: true
